Jason Tishler wrote:
> Bruce,
> 
> On Mon, Jun 23, 2003 at 09:52:01PM -0400, Bruce Momjian wrote:
> > Can someone remind me why "-L../ecpglib -lecpg" is required for cygwin
> > but not for other platforms?
> 
> Please see the following:
> 
>     http://archives.postgresql.org/pgsql-hackers/2003-04/msg01005.php

Yes, this is exactly the email I remember.  My last question is do we
have this covered in every other case except this ecpg one?

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  [EMAIL PROTECTED]               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

---------------------------(end of broadcast)---------------------------
TIP 5: Have you checked our extensive FAQ?

               http://www.postgresql.org/docs/faqs/FAQ.html

Reply via email to